Subject: FVWM: mandrake - missing icons

From: Kostal <[email-masked]>
Date: Fri, 24 Oct 2003 18:08:52 +0200 (CEST)

Hi!
I have recently installed fvwm2 on Mandrake 9.1 but I can't see any icons (in the menu and in window decorations). I made double sure that XPM support is on - during ./configure - it does not report any errors. However, after running startx, I get a full page or messages as "can't read /xxx/yyy/fvwm2icons/abc.xpm". I also made sure the xpm files are readable for everyone.

I also am running RedHat9.0 on the same machine, with identical .fvwm2rc file, and there everything is ok. However, on RedHat I installed fvwm2 from a rpm file, while on Mandrake I compiled it from source.

Any ideas?
Thank you.

Jan Kostal
____________________________________________________________
Řekněte sýr! MMS telefon SonyEricsson T610 s foťákem můžete mít už za 5577
Kč. A k tomu až 120 MMS zdarma! http://ad2.seznam.cz/redir.cgi?instance=62755%26url=http://www.oskarmobil.cz/services/whatsnew.php
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].